<xml> </xml>

Better ListView Class Reference |

# BetterListViewDrawBackgroundEventArgs.DrawSortedColumn Property

Gets or sets a value indicating whether to draw sorted column.

public bool DrawSortedColumn { public get; public set; }

#### Property Value

`true` if sorted column should be drawn; otherwise, `false`.

#### See Also

BetterListViewDrawBackgroundEventArgs Class | ComponentOwl.BetterListView Namespace